=== debian/changelog ===
erlang-cherly (0.9.1+dfsg-1ubuntu1) raring; urgency=low

  * Rename dprintf to dbg_printf to avoid clash with the glibc symbol
    of the same name, which explodes when building with FORTIFY_SOURCE

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 28 Nov 2012 18:44:08 -0700

erlang-cherly (0.9.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #689387)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 16 Jul 2012 15:00:55 +0900
