=== debian/control ===
Source: erlang-cherly
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
	erlang-dev (>= 1:14.b.4), erlang-eunit (>= 1:14.b.4),
	rebar
Homepage: https://www.github.com/leo-project/cherly.git
Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-cherly.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-cherly.git;a=summary

Package: erlang-cherly
Architecture: any
Section: devel
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
	${erlang:Depends}
Description: Cherly (sher-lee) is an in-VM caching library for Erlang
 Cherly (sher-lee) was originally developed by Cliff Moon for erlang to deal
 with in memory caching based on LRU. Its functionality and performance were
 awesome, but as time goes on, its implementation gradually obsoletes and it's
 hard to maintain. To overcome these problems, I forked and made Cherly improve
 with original purposes. Main improvements are described below.
  * Replaced the hash storing structure (originally used Judy hash) with the
    combination of Open addressing and Tree structure based on golang's hash
    implementation. This structure is very scalable and stable.
  * Implemented slab allocator on off-heap.
  * Replaced implemantations of port driver with NIFs.
  * Rebarized
