## erlang-cherly 0.12.8+dfsg

=== debian/changelog ===
erlang-cherly (0.12.8+dfsg-8) unstable; urgency=medium

  * Fix FTBFS on sparc64. (Closes: #872483)
    - Add patches/correct-uintptr-type.patchi.
    - Add patches/initialize-indirectval.patch.
    - Thanks to James Clarke <jrtc27@debian.org>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 25 Aug 2017 09:05:12 +0900

erlang-cherly (0.12.8+dfsg-7) unstable; urgency=medium

  * Support OTP release 20. (Closes: #871334)
    - Update patches/add_support_r17_and_r18.
  * Update debian/control.
    - Bump Standards-Version to 4.0.0.
    - Cleanup debian/control by cme.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 10 Aug 2017 04:29:57 +0900

erlang-cherly (0.12.8+dfsg-6) unstable; urgency=medium

  * Update patches/add_support_r17_and_r18.
  * Add patches/using-crypto_strong_rand_bytes. (Closes: #846753)
  * Update Standards-Version to 3.9.8.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 20 Dec 2016 22:13:33 +0900

erlang-cherly (0.12.8+dfsg-5) unstable; urgency=medium

  * Add patches/add_support_r17_and_r18. (Closes: #791368)
    And remove patches/add_support_r17.
  * Update debian/control.
    - Bump Standards-Version to 3.9.6.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 16 Aug 2015 05:52:58 +0900

erlang-cherly (0.12.8+dfsg-4) unstable; urgency=medium

  * Update debian/control.
    - Bump Standards-Version to 3.9.5.
  * Add patches/add_support_r17. (Closes: #746080)
  * Update debian/watch. Fix idebian-watch-file-should-mangle-version.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 21 May 2014 15:46:05 +0900

erlang-cherly (0.12.8+dfsg-3) unstable; urgency=low

  * Update debian/control.
    - Add dh-rebar to Build-Depends.
  * Update debian/rules.
    - Changed to use dh-rebar.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 18 Aug 2013 08:33:51 +0900

erlang-cherly (0.12.8+dfsg-2) unstable; urgency=low

  * Update debian/control.
    - Add erlang-dialyzer to Build-Depends.
      Fix FTBFS if built with Erlang R16B01.
    - Bump Standards-Version to 3.9.4.
  * Remove patches/support_R15B01. Debian's erlang was updated to R16B01.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 30 Jul 2013 07:23:53 +0900

erlang-cherly (0.12.8+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #707364)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 03 Jun 2013 17:35:13 +0900

erlang-cherly (0.12.7+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 20 Apr 2013 19:20:00 +0900

erlang-cherly (0.12.4+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update patches/support_R15B01.
  * Update debian/rules.
    Set CFLAGS.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Mar 2013 14:50:06 +0900

erlang-cherly (0.12.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update debian/rules.
    Add override_dh_auto_test target.
  * Add debian/watch file.
  * Add patches/support_R15B01.
    Support erlang R15B01.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 23 Jan 2013 07:56:57 +0900
