=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=rebar --with rebar
